connect {

 name = "anhinga.heliacal.net";
 host = "anhinga.heliacal.net";
 aftype = ipv6;

 send_password = "LFNet";
 accept_password = "LFNet";
 encrypted = no;

 port = 50763;
 hub_mask = "*";
 class = "server";

 //  openssl x509 -sha256 -noout -fingerprint -in certificate.pem  | sed -e 's/^.*=//;s/://g;'
 ssl_certificate_fingerprint = "DA9659B26E6A18A2ABA95397BC7F94BAFB368B32CDB8ACC911239308E8E0304F";

 flags = autoconn, ssl;

};
